/*- - - - - - - - - - - - - - - - - - -
Title       : 
Author      : Vladimir Savencov, bobiora@gmail.com
url         : 

created     : 
last update : 
- - - - - - - - - - - - - - - - - - -*/
@import url("fonts/font.css");
body{
	background:#e7ebee;
	color:#1b1b1b;
	height:auto;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	padding-bottom:60px;
}
body.fullscreen{
    height:100%;
    overflow:hidden;
}


body.cms_rtl{
	direction:rtl;
	text-align:right;
}
input,textarea{color:#606060;font-size:12px;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}



::-webkit-input-placeholder { /* WebKit browsers */ color:    #FFF; }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:    #FFF; }    
::-moz-placeholder { /* Mozilla Firefox 19+ */ color:    #FFF; opacity: 1 !important; }
:-ms-input-placeholder { /* Internet Explorer 10+ */ color:    #FFF;}

/*Search*/
.search-sm ::-webkit-input-placeholder { /* WebKit browsers */ color:    #AEB1B4; }
.search-sm :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:    #AEB1B4; }    
.search-sm ::-moz-placeholder { /* Mozilla Firefox 19+ */ color:    #AEB1B4; opacity: 1 !important; }
.search-sm :-ms-input-placeholder { /* Internet Explorer 10+ */ color:    #AEB1B4;}

/*Contacts & Publishers*/
.feedback ::-webkit-input-placeholder { /* WebKit browsers */ color:    #AEB1B4; }
.feedback :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:    #AEB1B4; }    
.feedback ::-moz-placeholder { /* Mozilla Firefox 19+ */ color:    #AEB1B4; opacity: 1 !important; }
.feedback :-ms-input-placeholder { /* Internet Explorer 10+ */ color:    #AEB1B4;}




.wrapper{margin:0 auto;width:960px;}
.topBlock{
	background:#fff;
	padding:45px 0 5px;
	position:relative;
	margin-top:-15px;
}
.logo {
    height: 61px;
    margin: 0 0 19px;
    padding: 26px 0 0;
}
.info {
    background: url("Images/phone.png") no-repeat scroll 0 1px;
    color: #C82308;
    font-size: 19.44px;
    height: 20px;
    left: 88px;
    padding: 0 0 0 26px;
	white-space:nowrap;
    position: absolute;
    top: 58px;
}
.headerTop {
    background: none repeat scroll 0 0 #BEC2C5;
    height: 45px;
    position: absolute;
    top: 0;
    width: 100%;
}
.sm-nav {
    padding: 17px 0 0;
}
.sm-nav li {
    border-left: 1px solid #D1D5D8;
    float: left;
    height: 11px;
    margin-right: 0;
    padding: 0 15px 0 18px;
}
.sm-nav li:first-child {
    border: medium none;
    padding: 0 15px 0 0;
}
.sm-nav li a {
    color: #ECF1F4;
    display: block;
    line-height: 11px;
    text-decoration: none;
}
.sm-nav li a:hover {
    text-decoration: underline;
}
.social {
    padding: 5px 0 0;
}
.social a {
    margin-left: 4px;
}
.social .socbnt
{
    float:right;
    margin-left:8px;
}
.social .socbnt.fb
{
    margin-top:5px;
}
.social .socbnt.tw 
{
    margin-top:5px;
}

.social .socbnt.tw iframe
{
    width: 80px !important;
}



.bg_line {
    background: url("Images/dotted.gif") repeat scroll 0 0;
    height: 1px;
    margin-top: -2px;
    position: relative;
    top: 3px;
    width: 100%;
}
.menu {
    position: relative;
}
.menu:before {
    border-left: 1px solid #DBDFE2;
    content: "";
    height: 38px;
    left: 0;
    position: absolute;
    top: 50%;
	margin-top:-19px;
    width: 1px;
}
.subHeader{
	position:relative;
}
.subHeader .wrapper{}
.subHeader .shadow{
	background:url(Images/shadow.png) no-repeat;
	position:absolute;
	height:22px;
	left:50%;
	margin-left:-475px;
	width:950px;
	position:absolute;
	top:0;
	z-index:99;
}
.slider {
	width:960px !important;
	position:relative;
	text-align:center;
	height:20px;
}
.hpage .slider
{
    height:223px !important;
}


.slider > div{width:960px !important;}
.slider img{display:none;}
.hpage .slider img{display:block;}


.slider .text,
.slider .title{
	position:absolute;
	text-align:right;
	text-shadow:0 1px 0 #fff;
	right:0;
	width:960px;
}
.slider .title{
	font-size:54.59px;
	color:#c82308;
	bottom:45px;
}
.slider .text{
	color:#888c8e;
	font-size:29.41px;
	bottom:19px;
}
.subHeader .search{
	background:#c82308;
	border:1px solid #b71b01;
	border-radius:5px;
	padding:18px 16px 18px 18px;
	margin-bottom:26px;
	position:relative;
}
.subHeader .search .icon{
	background:url(Images/arr_search.png) no-repeat;
	position:absolute;
	top:-17px;
	left:50%;
	margin-left:-13px;
	width:26px;
	height:18px;
	z-index:999;
    display:none;
}
.hpage .subHeader .search .icon
{
    display:block;
}


.subHeader .search select{width:262px;}
.subHeader .search .btn{
	margin-top:2px;
	background: url(Images/btn_lt.png) no-repeat center 11px #731000;
}



.btn{
	background:url(Images/btn.png) no-repeat center 11px #731000;
	display:inline-block;
	text-indent:-9000px;
	overflow:hidden;
	border-radius:4px;
	height:43px;
	width:95px;
	text-decoration:none;
	color:#fff;
	font-size:27px;
	line-height:40px;
	text-align:center;
}
.mibbleBlock{background:#d8dcdf;padding:0 0 6px;}
.mibbleBlock .wrapper{margin:0 auto 57px;}
.mibbleBlock .bg_line{
	background:url(Images/dotted_w.gif);
}
.bg_line .top{
	border-radius: 23px 23px 0 0;
    cursor: pointer;
    height: 24px;
    left: 50%;
    margin: 0 0 0 -23px;
    position: absolute;
    top: -15px;
    width: 46px;
}
.mibbleBlock .bg_line .top{background:url(Images/arr_top.png) no-repeat center 12px #e7ebee;}
.content{
	width:745px;
	padding-top:28px;
}
.bnnrs {
	background:#e7ebee;
	border-radius:4px;
	padding:6px;
	overflow:hidden;	
}
.bnnrs img{display:block;}
.bnrs-sm{
	background:#ccd0d3;
	margin-left:11px;
	height:105px;
	width:229px;
}
.bnrs-xsm {
	height:105px;
	width:156px;
	margin-left:12px;
	margin-bottom:17px;
}
.bnnrs a{}
.h_wrap .heading {
	background:none;
	color:#c82308;
	font-weight:normal;
	font-size:18px;
	padding:3px 0 0;
	margin:0;
}
.h_wrap .heading:before{display:none;}
.more {
	background: url("Images/arr_left.png") no-repeat scroll 14px 11px #1B1B1B;
    border-radius: 5px 5px 0 0;
    color: #D8DCDF;
    display: inline-block;
	font-family: 'nachlieli_clmlight';
    font-size: 14px;
    margin: 0 0 0 2px;
    padding: 5px 13px 6px 22px;
    text-decoration: none;
}
.prdct {
	background:#fff;
	padding:6px;
	border-radius:4px;
	margin:0 0 21px 11px ;
	width:229px;
}
.prdct .pic {
    height: 110px;
    margin: 0 0 5px;
    overflow: hidden;
    position: relative;
    width: 229px;
}
.prdct .pic img {
    display: block;
}
.prdct .pic i {
    background: url("Images/sale.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 12px;
    display: none;
    height: 52px;
    position: absolute;
    right: 7px;
    width: 53px;
}
.prdct.sale .pic i {
    display: block;
}
.prdct .title,
.prdct .title a{
    color: #1B1B1B;
    font-size: 18px;
    height: 22px;
    margin: 0 8px 4px 0;
    overflow: hidden;
    text-decoration:none;
}
.prdct .text {
    height: 32px;
    line-height: 16px;
    margin: 0 8px 8px 0;
    overflow: hidden;
}
.link {
	background:url(Images/arr_red_left.png) no-repeat 0 5px;
	color:#c82308;
	margin:0 0 10px 11px;
	padding-left:8px;
}
.link:hover{text-decoration:none;}
.h_wrap {
    background: url("Images/dotted_dd_w.gif") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    margin: 0 0 9px;
    padding: 11px 0 2px;
}
.sprtr{
	background:url(Images/dotted_dd_w.gif) repeat-x;
	height:2px;
	margin:0 0 10px;
}
.bnnrs-csm{margin-bottom:12px;}
.wrapFck {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    padding: 6px;
}
.wrapFck .title,
.wrapFck.hptip .title a
 {
    color: #1B1B1B;
    font-size: 18px;
    margin: 7px 0 6px;
    width: 288px;
    text-decoration:none;
}
.fck {
    line-height: 16px;
}
.fck ul {
    margin: 1px;
}
.fck ul li {
    background: url("Images/arr_red_left.png") no-repeat scroll right 5px rgba(0, 0, 0, 0);
    margin: 0 0 11px;
    padding-right: 11px;
}
.wrapFck .fck {
    margin: 0 0 11px;
}
.link {
}
.wrapFck .pic {
    overflow: hidden;
    width: 428px;
}
.wrapFck .pic img {
    display: block;
}
.sidebar {width:192px;padding-top:28px;}
.ltsearch .sidebar {padding-top:98px;}


.search-sm{
	background:#bec2c5;
	border-radius:4px;
	margin:0 0 16px;
	padding:10px;
}
.search-sm label{
	display:block;
	position:relative;
}
.vldtr{color:#ff988a;position:absolute;margin:12px 7px 0 0;display:none;}
.search-sm input {
	border:1px solid #aeb1b4;
	background:#fff;
	border-radius:4px;
	padding:0 9px 0 31px;
	height:26px;
	line-height:26px;
	width:130px;
}

.search-sm .vldtr {
    font-size: 20px;
    top: -5px;
    left: 35px;
    }

.search-btn{
	background:url(Images/rearch.png) no-repeat center 0;
	display: block;
    height: 15px;
    left: 9px;
    padding: 3px;
    position: absolute;
    top: 7px;
    width: 15px;
}
.fields{}
.fields_sdbr {
    background: none repeat scroll 0 0 #C82308;
    border-radius: 4px;
    color: #FFFFFF;
	margin:0 0 18px;
    padding: 25px 19px 10px 18px;
    position:relative;
}
.fields_sdbr .title {
    font-size: 27.85px;
    letter-spacing: -1.4px;
    margin: 0 0 4px;
}

.fields_sdbr .title.with_biz{
    font-family: 'nachlieli_clmlight';
    text-align:center;
}

.fields_sdbr .title.with_biz .ttl1 {font-size:22px;letter-spacing:-0.5px;}
.fields_sdbr .title.with_biz .ttl2 {font-size:18px;letter-spacing:normal;}


.fields_sdbr .title_md {
    font-size: 21.22px;
    margin: 0 0 11px;
}
.fields_sdbr .fck {
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 11px;
}
.fields_sdbr label {
    display: block;
    margin-bottom: 4px;
    position: relative;
}
.fields_sdbr label input {
    background: none repeat scroll 0 0 #9F1600;
    border: 1px solid #E5290A;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    width: 129px;
}
.fields_sdbr label input.validation-error
{
    background-color:green;
}


.fields_sdbr .vldtr {
    color: #FFFFFF;
    font-size: 11px;
}
.fields_sdbr .f_row {line-height:22px;margin:0 0 4px;position:relative;}
.fields_sdbr .f_row input {
}
.f_row .vldtr{margin:0;right:-7px;}
.fields_sdbr .btn{background:url(Images/btn_s.png) no-repeat center 7px #731000;margin:8px 0 15px 2px;}
.fields_sdbr .btn.aspNetDisabled {opacity:0.3;}


.btn-sm {
	background:url("Images/btn_s.png") no-repeat scroll center 7px #731000;
	font-size: 21.31px;
    height: 32px;
    line-height: 28px;
    width: 69px;
}
.fields_sdbr a{color:#fff;}
.subMenu{
	background:#e7ebee;
	border-radius:4px;
	margin:0 0 19px;
	padding:13px 18px;
}
.subMenu ul{}
.subMenu ul li{
	border-color:#fff transparent #d8dcdf transparent;
	border-style:solid;
	border-width:1px 0 1px;
}
.subMenu ul li a{
	background:url(Images/arr_red_left.png) no-repeat right 12px;
	color: #888C8E;
    display: block;
    padding: 7px 9px;
    text-decoration: none;
}
.subMenu ul li a:hover{text-decoration:underline;}
.subMenu ul li:first-child{
	border-width:0 0 1px;
}
.subMenu ul li:last-child{
	border-width:1px 0 0;
}


.cats.subMenu > ul > li.onn > a,
.cats.subMenu > ul > li:hover > a{
    background-color:#C82308;
    color:white;
    text-decoration:none;
}

.cats.subMenu > ul > li.onn ul li.onn a,
.cats.subMenu > ul > li.onn > ul li:hover a{
    background-color:#A8ABAE;
    color:white;
    text-decoration:none;
}



.subMenu ul li ul li {
    padding-right:10px;
    border:none;
}




.sidebar .bnnrs{
	margin: 0 0 20px;
    padding: 15px;
}
.bottomBlock{
	margin:16px 0 0;
}
.bottomBlock .fck {
    color: #888C8E;
    line-height: 16px;
    margin: 0 0 31px;
}
.ctgr {margin:0 0 10px;}
.ctgr ul {
}
.ctgr ul li {
    background: url("Images/dotted_dd_v.gif") repeat-y scroll right 0 rgba(0, 0, 0, 0);
    color: #888C8E;
    font-size: 16px;
    margin:0 0 20px 5px;
    padding-right: 12px;
    width: 140px;
}
.ctgr ul li span,
.ctgr > ul > li > a {
    display: block;
    font-weight: bold;
    margin: -2px 0 4px;
    color: #888C8E;
    font-size: 16px;
    text-decoration:none;
    cursor:default;
}
.ctgr ul li ul {
}
.ctgr ul li ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 0 3px;
    padding-right: 0;
    width: auto;
}
.ctgr ul li ul li a {
    background: url("Images/arr_red_left.png") no-repeat scroll right 5px rgba(0, 0, 0, 0);
    color: #888C8E;
    display: block;
    font-size: 12px;
    padding: 0 8px 0 0;
    text-decoration: none;
}
.ctgr ul li ul li a:hover {
    text-decoration: underline;
}
.bottomBlock .bg_line .top{background:url(Images/arr_top_w.png) no-repeat center 12px #1b1b1b;}
.bottomWrap {
    background: none repeat scroll 0 0 #1B1B1B;
    padding-bottom: 3px;
}
.bottomWrap .sprtr_b {
    border-bottom: 1px solid #000000;
    border-top: 1px solid #2B2C2C;
    margin: 0 0 2px;
}
.bottomWrap a {
    color: #505354;
	text-decoration:none;
}
.bottomWrap a:hover {text-decoration:underline;}
.copyright {
    color: #505354;
    line-height: 21px;
    padding: 32px 0 31px;
}
.copyright span {
}
.bg-gr {
    background: url("Images/dotted_gr.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.bottomWrap .text {
	/*background: url("Images/pic.png") no-repeat scroll right 16px rgba(0, 0, 0, 0);*/
    color: #FFFFFF;
    letter-spacing: -1px;
    padding: 11px 49px 13px 0;
    white-space: nowrap;
}
.bottomWrap .text img{vertical-align:middle;}
.bottomWrap .text-lg {
    font-size: 32.42px;
}
.bottomWrap .text-lg span {
    color: #C82308;
    font-size: 35.16px;
}
.entry{width:529px;margin-left:23px;}
.heading,
.pagination{
	background:url(Images/dotted_dd_w.gif) repeat-x 0 0;
	font-size: 21.95px;
	font-family: 'nachlieli_clmlight';
    margin: 0 0 5px;
	color:#c82308;
    padding: 7px 0 4px;
    position: relative;
}
.heading:before,
.pagination:before{
	background:url(Images/dotted_dd_w.gif) repeat-x 0 0;
	content:'';
	position:absolute;
	bottom:0;
	right:0;
	height:2px;
	width:100%;
}
.scl-inner{margin:0 0 8px;}
.scl-inner a{margin-left:8px;}
.more-red{
	background:url(Images/arr_left_w.png) no-repeat 11px 14px #c82308;
}
.bnnrs-xsm,
.sidebar .bnnrs-xsm{
	padding:0;
	border:6px solid #e7ebee;
}
.inner {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    padding: 21px 18px 18px;
    position: relative;
}
.inner .more,
.articleItem .more {
    color: #FFFFFF;
    font-size: 16px;
    left: 22px;
    padding: 7px 13px 7px 22px;
    position: absolute;
    top: -34px;
	z-index:3;
}
.inner .title {
    color: #000000;
    font-size: 24px;
    margin: 0 0 5px;
}
.meta {
    color: #737373;
    margin: 0 0 21px;
}
.inner .fck {
    line-height: 16px;
    margin: 0 0 13px;
}
.scl-inner {
}
.moreNews {
}
.moreNews .title {
    background: url("Images/dotted.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 20px;
    margin: 19px -18px 13px;
    padding: 4px 17px 6px;
    position: relative;
}
.moreNews .title:before {
    background: url("Images/dotted.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    content: "";
    height: 1px;
	right:0;
    position: absolute;
    width: 100%;
}
.newsItem {
    line-height: 16px;
    margin-left: 20px;
    width: 150px;
}
.newsItem a {
    color: #737373;
    display: block;
    font-weight: bold;
    text-decoration: none;
}
.newsItem a:hover .text {
    text-decoration: underline;
}
.newsItem span {
    display: block;
}
.newsItem .pic {
    border: 5px solid #D8DCDF;
    height: 140px;
    margin: 0 0 6px;
    overflow: hidden;
    width: 140px;
}
.newsItem .text {
    padding: 0 2px;
}
.prdcList {
    background: none repeat scroll 0 0 #E7EBEE;
    border-radius: 4px;
    margin: 0 0 18px;
    padding: 17px 0 0;
}
.prdcList .more {
    margin: 0 43px 0 0;
}
.prdcItem {
    background: url("Images/dotted_dd_w.gif") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    color: #737373;
    margin: 0 17px 9px 13px;
    padding: 0 0 13px;
}
.prdcItem .pic {
    padding: 3px 0 0;
    position: relative;
}
.prdcItem .pic i {
    background: url("Images/sale_s.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -5px;
    display: none;
    height: 31px;
    position: absolute;
    right: -11px;
    width: 31px;
    z-index: 9;
}
.prdcItem .pic span {
    display: block;
    height: 50px;
    overflow: hidden;
    width: 50px;
}
.sale .pic i {
    display: block;
}
.prdcItem .description {
    width: 102px;
}
.prdcItem .title {
    font-weight: bold;
    margin: 0 0 1px;
}
.prdcItem .text {
    line-height: 16px;
    margin: 0 0 5px;
}
.prdcItem .link {
    margin: 0 0 0 7px;
}
.articleList {
    padding: 12px 0 0;
}
.articleItem {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    margin-bottom: 13px;
    padding: 6px;
    position: relative;
}
.articleItem .pic {
    height: 140px;
    overflow: hidden;
    width: 140px;
}
.articleItem .title {
    font-size: 20px;
	font-family: 'nachlieli_clmlight';
    padding: 5px 0 6px;
}
.articleItem .title a
{
    font-size: 20px;
	font-family: 'nachlieli_clmlight';
    padding: 5px 0 6px;
    text-decoration:none;
    color: #1B1B1B;
}
.bizindex .articleItem .title a
{
    color: #FFF;
}

.articleItem .description {
    width: 363px;
}
.articleItem .meta {
    margin: 0 0 2px;
}
.articleItem .fck {
    line-height: 16px;
	margin:-4px 0 12px;
	height: 100px;
	overflow: hidden;
}
.articleItem .more {
    bottom: 0;
    top: auto;
}
.articleItem .more.aspNetDisabled  {
    display:none;
}

/*		pager		*/
.pagination{margin:0;padding:8px 0;}
.pagination:before{}
.cms_pager{
	text-align:center;
	font-size:0;
	text-align:center;
}
.cms_pager li{
	display:inline-block;
	font-size:0;
}
.cms_pager li span,
.cms_pager li a{
	border:1px solid #ced2d5;
	font-size:14px;
	border-radius:4px;
	text-decoration:none;
	line-height:24px;
	height:23px;
	width:23px;
	margin:0 3px 0 2px;
	display:inline-block;
}
.cms_pager li a{
	background:#fff;
	color:#a8abae;
}
.cms_pager li span{
	border-color:#a8abae;
	background:#a8abae;
	color:#fff;
}
.cms_pager .cms_pager_first,
.cms_pager .cms_pager_last{display:none;}
.cms_pager .cms_pager_prev{float:right;}
.cms_pager .cms_pager_next{float:left;}
.cms_pager .cms_pager_last{}
.cms_pager .cms_pager_first a{}
.cms_pager .cms_pager_prev a,
.cms_pager .cms_pager_next a{
	border:none;
	background:none;
	margin:4px 0 0;
	width:auto;
	text-decoration:underline;
	height:15px;
	line-height:15px;
}
.cms_pager .cms_pager_prev a{background:url(Images/pgr_prev_next.png) no-repeat right 5px;padding-right:8px;}
.cms_pager .cms_pager_next a{background:url(Images/pgr_prev_next.png) no-repeat 0 -22px;padding-left:8px;}
.cms_pager .cms_pager_last a{}
/*		/pager		*/
.searchResults {
}
.searchResults .text-sm {
    margin: -5px 0 0;
    font-size:18px;
}
.ltsearch .searchResults .text-sm
{
    margin: -5px -214px 10px -100px;
}
.ltsearch .searchResults .text-sm span{
    display:block;
    margin-top:10px;
}


.searchResults .heading {
    margin: 10px 0 15px;
}
.s_nav {
    padding: 0 0 2px;
}
.s_nav ul {
}
.s_nav li {
    float: right;
    margin: 0 0 8px 5px;
    width: 170px;
}
.s_nav ul li a {
    background: url("Images/arr_left_gr.png") no-repeat scroll right 4px rgba(0, 0, 0, 0);
    color: #C82308;
    padding-right: 12px;
}
.s_nav ul li a:hover {
    text-decoration: none;
}
.searchResults .articleList {
    padding: 0;
}
.searchResults .articleItem {
    padding: 0 0 6px;
}
.searchResults .h_item {
    background: none repeat scroll 0 0 #A8ABAE;
    border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    margin: 0 0 7px;
    padding: 1px 11px 0;
}
.searchResults .title {
}
.searchResults .meta {
    color: #FFFFFF;
    margin: 0;
    padding: 10px 0 0;
}
.searchResults .pic {
    height: 120px;
    margin: 0 5px 0 0;
    width: 120px;
}
.searchResults .description {
    margin: 0 0 0 6px;
    width: 385px;
}
.bsns_site,
.favorites {
    background: url("Images/arr_left_gr.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    color: #737373;
    margin: 0 29px 0 0;
    padding: 0 0 0 8px;
}
.bsns_site:hover,
.favorites:hover{text-decoration:none;}
.bsns_site:before,
.favorites:before {
    content: "";
    height: 17px;
    margin-right: -26px;
	position:absolute;
    width: 18px;
}
.tools{
	bottom: 13px;
    position: absolute;
    right: 131px;
}
.bsns_site {
}
.bsns_site:before {
    background: url("Images/home.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.favorites {
}
.favorites:before {
    background: url("Images/star.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.articleItem.sale{
	background:url(Images/dotted_v.gif) repeat-y 11px 0 #fff;
	padding:15px;
}
.articleItem.sale .description{width:346px;}
.articleItem.sale .tools{
	bottom: 18px;
    right: 181px;
}
.articleItem.sale .icon{
	background:url(Images/sale_b.png) no-repeat;
	height: 77px;
    position: absolute;
    right: 4px;
    top: 5px;
    width: 77px;
    z-index: 5;
}
.line_tl,
.line_br{
	height:11px;
	position:absolute;
	display:block;
	left:11px;
	width:510px;
}
.line_tl{background:url(Images/dotted_gr_h.gif) repeat-x 0 bottom #fff;top:0px;}
.line_br{background:url(Images/dotted_gr_h.gif) repeat-x 0 top #fff;bottom:0px;}
.searchResults .searchList .articleItem {
	margin: 0 37px 15px 0;
    width: 491px;
}
.searchResults .searchList .description{
	padding: 4px 0 0;
    width: 345px;
}
.ch_wrap{
	position:absolute;
	top:37px;
	right:-38px;
	color:#c82308;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
.ch_wrap .text{display:block;}
.h_slist{
	background: none repeat scroll 0 0 #1B1B1B;
    border-bottom: 4px solid #A8ABAE;
    border-radius: 4px 4px 0 0;
    color: #FFFFFF;
	font-family: 'nachlieli_clmlight';
    font-size: 20px;
    height: 31px;
    line-height: 30px;
    margin: 6px 0 12px;
    padding: 1px 6px 0;
    vertical-align: middle;
}
.h_slist span{color:#fd4c2f;}
.h_slist img{vertical-align:middle;}
.fielsBlock {
    background: none repeat scroll 0 0 #C82308;
    border-radius: 4px;
    margin: 14px 0 0;
    padding: 24px;
	color:#fff;
    position:relative;
}
.fielsBlock .title {
    margin: 0 0 8px;
}
.fielsBlock a{color:#fff !important;}
.fielsBlock label {
    display: block;
    margin: 0 0 9px;
    position: relative;
}
.fielsBlock .vldtr {
    font-size: 16px;
    margin: 16px 14px 0 0;
}
.fielsBlock label input {
    background: none repeat scroll 0 0 #8A1300;
    border: 1px solid #EB371A;
    border-radius: 4px;
    box-shadow: 0 0 3px #7C1100 inset;
    color: #FFFFFF;
    font-size: 16px;
    height: 42px;
    line-height: 42px;
    padding: 0 26px;
    width: 180px;
}
.fielsBlock label input.validation-error
{
    background-color:#008000;
}

.fielsBlock .f_row {
	line-height: 20px;
    margin: 20px 0 0 10px;
}
.btn-dark {
	background:url(Images/btn.png) no-repeat center 9px #1b1b1b;
}
.dialog .fielsBlock {width:481px;}
.innerBlock {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 27px 0 14px;
    padding: 20px;
}
.innerBlock.wth_bg {
    background: url("Images/feedback.jpg") no-repeat scroll 0 bottom #FFFFFF;
    border-radius: 4px;
	padding-bottom:83px;
}
.innerWrap {
    background: url("Images/dotted_dd_v.gif") repeat-y scroll 308px 0 rgba(0, 0, 0, 0);
}
.innerWrap .flt_l {
    width: 377px;
}
.innerBlock .title{
	color:#1b1b1b;
	font-size:18px;
	font-weight: bold;
	margin:0 0 14px;
}
.innerBlock.wth_bg .title {
    color: #C82308;
    font-size: 24px;
    margin: 0 0 8px;
}
.feedback {
    width: 283px;
}
.feedback .fck {
    margin: -2px 0 16px;
}
.feedback .fck ul {
}
.feedback .fck ul li {
    margin: 0 0 4px;
}
.fck a {
    color: #C82308;
}
.feedback label {
    display: block;
    margin: 0 0 6px;
    position: relative;
}
.feedback label input,
.feedback label textarea {
    background: none repeat scroll 0 0 #E7EBEE;
    border: 1px solid #C4C8CB;
    border-radius: 4px;
    color: #1B1B1B;
    font-size: 14px;
    padding: 0 15px;
}
.feedback label input.validation-error,
.feedback label textarea.validation-error
{
    background-color:red;
}
.feedback label input {
    height: 43px;
    line-height: 43px;
    width: 251px;
}
.feedback label textarea {
    height: 67px;
    margin: 1px 0;
    padding: 13px 14px 13px 0;
    width: 267px;
}



.feedback .btn {
    background-color: #C82308;
}
.feedback .btn-lg{
	background:url(Images/btn-lg.jpg);
	display:block;
	height:63px;
	width:281px;
	margin:3px 0 16px;
}
.fixed-bottom{
	background:#1B1B1B;
	position:fixed;
	bottom:0;
	width:100%;
    z-index:999;
}
.fixed-bottom .bg_line {margin:0;top:0;}
.fixed-bottom .wrapper{position:relative;}
.x{
	background: url("Images/pic.png") no-repeat scroll right 0;
	cursor: pointer;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 16px;
    width: 32px;
}


.req_fields 
{
    position: absolute;
    width: 86px;
    height: 48px;
    margin: 7px -3px 0 0;
}

.req_fields .vldtr
{
    display:block;
    margin:0;
    color: green;
}

.feedback .req_fields .vldtr
{
    color: red;
}


.bizindex .req_fields,
.dialog .req_fields
{
    width: 330px;
    font-size: 12px;
    top: 216px;
    right: 27px;
    margin: 0;
    height: 14px;
}

.fields_sdbr .req_fields {
    top: 347px;
    width: 81px;
    height: 52px;
    right: 15px;
}

.fields_sdbr .req_fields.with_biz {top:376px;}

.bizindex .req_fields .vldtr,
.dialog .req_fields .vldtr
{
    font-size:12px;
}
.accordion{padding:5px 3px 0 0;}
.accordion a{
	display: block;
    float: right;
    height: 32px;
    margin: 0 0 0 -10px;
    position: relative;
    width: 31px;
    z-index: 9;
}
.accordion a + a{z-index: 8;}
.accordion a + a + a{z-index: 7;}
.accordion a + a + a + a{z-index: 6;}
.accordion .icon_one{background:url(images/logos.png) no-repeat 0 0;}
.accordion .icon_two{background:url(images/logos.png) no-repeat -157px 0;}
.accordion .icon_three{background:url(images/logos.png) no-repeat -302px 0;}
.accordion .icon_four{background:url(images/logos.png) no-repeat -450px 0;}
.businessPage{
	width:745px;
}
.lawyerHeader{margin:0 0 20px;}
.lawyerDescription {
    float: left;
    margin: -11px 0 0 -3px;
    width: 543px;
}
.dPost {
    font-size: 12px;
    line-height: 22px;
    margin: 0 0 16px;
}
.feedBackLink {
    text-align: left;
}
.feedBackLink a {
    background: url("images/btn.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 34px;
    overflow: hidden;
    text-align: right;
    text-indent: -9000px;
    width: 95px;
}
.feedBackLink a.aspNetDisabled
{
    opacity:0.3;
}
.lawyerPic {
    border: 1px solid #d1cfcf;
    float: right;
    height: 153px;
    margin: -6px -3px 0 0;
    width: 152px;
}
.slideshow{}
.bPic{margin:0 0 8px;}
.jwrap{
	
    position: relative;
    width: 642px;
	height:100px;
	margin:0 auto 68px;
}
.jcarousel{overflow: hidden;}
.jcarousel ul{
	list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 20000em;
}
.jcarousel ul li{
	float: right;
    height: 100px;
    margin-left: 10px;
    width: 153px;
}
.jcarousel ul a{}
.jcarousel-control-next,
.jcarousel-control-prev{
	display: block;
    height: 35px;
    overflow: hidden;
    position: absolute;
    text-indent: -9000px;
    top: 32px;
    width: 45px;
}
.jcarousel-control-next{
	background: url("Images/prev_next.png") no-repeat scroll 0 0 #731000;
    left: -45px;
}
.jcarousel-control-prev{
	 background: url("Images/prev_next.png") no-repeat scroll -46px 0 #731000;
    right: -45px;
}
.jcarousel-control-next.inactive,
.jcarousel-control-prev.inactive{opacity:0.4;}


.extensions
{
    margin: 30px 0;
}


.extension
{
    overflow: hidden;
    height: 16px;
    background: url('images/arrow-subcat.png') no-repeat scroll 455px -28px transparent;
    margin-top:10px;
    cursor: pointer;
}

